IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'STOKACIKLAMA' AND SYSOBJECTS.name = 'HTEDAVITABELADETAY')


ALTER TABLE dbo.HTEDAVITABELADETAY ADD
		STOKACIKLAMA NVARCHAR(100) NULL

GO


